<!DOCTYPE html>
<html>
	<head>
	 <title>HTML Tables and Forms</title>
	</head>
	<body>
		<header>
			<h1>HTML Tables and Forms</h1>
		</header>
		<main>
			<h2><a href="table.html">Tables</h2>
      <h2><a href="form.html">Forms</h2>
		</main>
   
  </body>
</html>